Subject: Re: [lojban] fancu

From: [email-masked]
Date: Thu, 4 Oct 2001 17:32:02 EDT

In a message dated 10/4/2001 10:33:35 AM Central Daylight Time, 
[email-masked] writes:

> Not that I've come close to following this discussion, but would it be 
> easier to talk about mamta as a function if, like sumji -> su'i, you were 
> to convert mamta to an operator and use Mex
> 
> 

I'm not sure. It would (I suppose -- though I can imagine all kinds of 
weaseling going on on even this) make it clear that there is a function being 
talked about. The problem ten is the temptation to see it as a mathematical 
function, giving rise to mathemtatical entities as values. One of the 
virtues elsewhere has been that the form marked the sort of thing that came 
out as values {du'u} and propositions, {ni} and qunatities, and so on.